Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 12:29:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ahsan khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahsan khan Bot:  Hi Ahsan Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506363758            04:20 PM, 19th Jun                   Sohaib                   Hi Ahsan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:20 PM, 19th Jun                     ahsan khan                    I have placed an online order which i need to cancel it           04:21 PM, 19th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            04:22 PM, 19th Jun                     ahsan khan                    6320097049 order no           04:22 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:23 PM, 19th Jun                     ahsan khan                    Ok           04:23 PM, 19th Jun                   Sohaib                   We can see the order has been placed on <18-Jun-2021> with the order number  < 6320097049>   As per the status, the order is in  TRANSIT to be ready at the store for collection we won't be able to cancel your order at this time and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.             04:25 PM, 19th Jun                     ahsan khan                    So then i have to sit back and wait a month to get refund           04:26 PM, 19th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:27 PM, 19th Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           04:27 PM, 19th Jun                     ahsan khan                    Thanks           04:28 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           04:28 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735651